.page-coments-singlea , a:hover, a:focus, a:visited, a:active{text-decoration:none;color:#000;}
input{width:100%;font-size:18px;}
input[type="submit"]{border:1px solid;border-color:#49d8b9;background:#49d8b9;font-size:16px;padding:.6em 3.5em .6em;color:#fff;box-shadow:none;}
input[type="submit"]:hover{background:#fff;color:#49d8b9;border:1px solid #49d8b9;}
.strong{font-weight:bold;font-size:110%;margin:0 5px;}
.big{font-size:20px;}
.no-padding{margin-right:0px;margin-left:0px;}
.width{max-width:100%;}
.other-header{min-height:350px;background:url(../img/main-back2.jpg) center center no-repeat;background-size:cover;}
footer ul{list-style:none;margin:0px 0px 0px -35px;}
footer{background:#1286cf;color:#fff;}
footer li a{color:#fff!important;}
footer hr{width:90%;}
footer .vcard{padding:1% 3%;}
footer .speca, footer .speca:hover{display:block;color:#fff !important;font-size:16px;margin-top:20px;}
@font-face{font-family:"BaskervilleCyrillic";src:url("../fonts/BaskervilleCyrillic/BaskervilleCyrillic.eot");src:url("../fonts/BaskervilleCyrillic/BaskervilleCyrillic.eot?#iefix")format("embedded-opentype"),
url("../fonts/BaskervilleCyrillic/BaskervilleCyrillic.woff") format("woff"),
url("../fonts/BaskervilleCyrillic/BaskervilleCyrillic.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"OpenSansRegular";src:url("../fonts/OpenSansRegular/OpenSansRegular.eot");src:url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"JuraRegular";src:url("../fonts/JuraRegular/JuraRegular.eot");src:url("../fonts/JuraRegular/JuraRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/JuraRegular/JuraRegular.woff") format("woff"),
url("../fonts/JuraRegular/JuraRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"JuraLight";src:url("../fonts/JuraLight/JuraLight.eot");src:url("../fonts/JuraLight/JuraLight.eot?#iefix")format("embedded-opentype"),
url("../fonts/JuraLight/JuraLight.woff") format("woff"),
url("../fonts/JuraLight/JuraLight.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"JuraMedium";src:url("../fonts/JuraMedium/JuraMedium.eot");src:url("../fonts/JuraMedium/JuraMedium.eot?#iefix")format("embedded-opentype"),
url("../fonts/JuraMedium/JuraMedium.woff") format("woff"),
url("../fonts/JuraMedium/JuraMedium.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"JuraBold";src:url("../fonts/JuraBold/JuraBold.eot");src:url("../fonts/JuraBold/JuraBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/JuraBold/JuraBold.woff") format("woff"),
url("../fonts/JuraBold/JuraBold.ttf") format("truetype");font-style:normal;font-weight:normal;}
body, html{font-family:'OpenSansRegular', sans-serif;}
h2{font-family:"JuraBold";}
#primary-menu{margin:0;padding:0;list-style:none;}
#primary-menu li{position:relative;display:inline-block;}
#primary-menu li a{text-decoration:none;font-size:18px;color:#000;padding:15px;color:#fff;}
#primary-menu li:hover{-webkit-animation:pulse 1500ms;-o-animation:pulse 1500ms;animation:pulse 1500ms;}
.navbar{margin-bottom:0;}
.navbar-default{border-color:rgba(231, 231, 231, 0);background:none;position:absolute;width:100%;text-align:center;top:9%;}
.menu-primary-menu-container:after{content:'';display:block;clear:both;}
.logo{position:absolute;margin:20px;width:14%;left:5%;top:1%;}
.logo-img{min-width:55%;}
header hr{position:absolute;width:70%;top:5%;left:21%;height:1px;background:#c7ebf3;}
.head-contacts{position:absolute;left:0;right:0;text-align:center;margin:10px 20px 20px 20%;color:#fff;font-size:18px;}
.tel > div:nth-child(1){position:relative;bottom:3px;}
.tel > div:nth-child(2){position:relative;bottom:7px;}
@media screen and (max-width:1199px){.tel > div:nth-child(1){position:relative;bottom:1px;}
.tel > div:nth-child(2){position:relative;bottom:0px;}
}
@media screen and (max-width:767px){.forheaderkost{margin-top:20px;}
}
header .tel a{color:#fff;}
.header .tel a:link{color:#fff;}
.header .tel a:visited{color:#fff;}
.header .tel a:hover{color:#fff;}
.header .tel a:active{color:#fff;}
.tel, .adr, .work{display:inline-block;}
.forheaderkost{    display: block;
    float: left;
    text-align: left;}
.adr, .work{margin:1% 2%;}
.search-form{position:absolute;top:-2%;right:10%;}
.search-form input{border:none;border-bottom:2px solid #c7ebf3;background:rgba(255, 0, 0, 0);border-radius:0;outline:none;}
label{outline:none;}
.search-form input[type="submit"]{box-shadow:none;text-shadow:none;border:none;position:absolute;right:2%;bottom:10%;background:#EEE url(https://lh4.googleusercontent.com/-EllJnywnmlY/UAaKJYSYYMI/AAAAAAAABUU/IaRo-yUcRmc/s235/search.png) no-repeat;}
.search-form input::-webkit-input-placeholder{color:#fff;}
.search-form input::-moz-placeholder{color:#fff;}
.search-form input:-moz-placeholder{color:#fff;}
.search-form input:-ms-input-placeholder{color:#fff;}
.slick-next, .slick-prev, .slick-next:focus, .slick-next:active, .slick-prev:focus, .slick-prev:active, .slider-spec .slick-next:focus, .slider-spec .slick-next:active, .slider-spec .slick-prev:focus, .slider-spec .slick-prev:active{outline:none;text-shadow:none;}
.slick-prev{left:0%;z-index:9;width:28px;right:30px;height:0;outline:none;}
.slick-next{right:0px;height:0;width:28px;}
.slider-spec .slick-next{right:0px;width:28px;height:28px;}
.slider-spec .slick-prev{z-index:9;width:28px;right:30px;left:95%;height:28px;}
.slick-prev:before, .slick-next:before{font-size:30px;color:#5955e6;}
.slider-spec .slick-prev, .slider-spec .slick-next{top:35%;}
.slick-dots li.slick-active button:before{color:#00ced2;}
.slick-dots{margin-left:0;}
.foot-right-label{font-size:20px;}
.phone{-webkit-animation:move 1500ms infinite;animation:move 1500ms infinite;position:fixed;color:white;width:75px;height:75px;right:20px;bottom:100px;z-index:9999999;text-align:center;font-size:40px;padding:10px 0;background-color:rgba(10, 95, 197, 0.8);border-radius:50%;-webkit-transition:0.4s all ease;transition:0.4s all ease;}
.phone i{-webkit-animation:jello 1500ms infinite;animation:jello 1500ms infinite;}
.phone, .phone:hover{-webkit-transition:.2s all ease;}
.phone:hover{color:#fff;background-color:rgba(10, 95, 197, 0.6);transition:.2s all ease;}
.phone:focus, .phone:visited{color:#fff;outline:0;}
@-webkit-keyframes move{0%, 80%{-webkit-transform:scale(1);transform:scale(1);}
15%{box-shadow:0 0 0 3px rgba(10, 95, 197, 0.6);}
25%{box-shadow:0 0 0 4px rgba(10, 95, 197, 0.6);}
30%{-webkit-transform:scale(1.05);transform:scale(1.05);}
50%{box-shadow:0 0 0 8px rgba(10, 95, 197, 0.6);}
}
@keyframes move{0%, 80%{-webkit-transform:scale(1);transform:scale(1);}
15%{box-shadow:0 0 0 3px rgba(10, 95, 197, 0.6);}
25%{box-shadow:0 0 0 4px rgba(10, 95, 197, 0.6);}
30%{-webkit-transform:scale(1.05);transform:scale(1.05);}
50%{box-shadow:0 0 0 8px rgba(10, 95, 197, 0.6);}
}
@-webkit-keyframes movetwo{0%, 80%{-webkit-transform:scale(1);transform:scale(1);}
15%{box-shadow:0 0 0 3px #fff;}
25%{box-shadow:0 0 0 4px #fff;}
30%{-webkit-transform:scale(1.05);transform:scale(1.05);}
50%{box-shadow:0 0 0 8px #fff;}
}
@keyframes movetwo{0%, 80%{-webkit-transform:scale(1);transform:scale(1);}
15%{box-shadow:0 0 0 3px #fff;}
25%{box-shadow:0 0 0 4px #fff;}
30%{-webkit-transform:scale(1.05);transform:scale(1.05);}
50%{box-shadow:0 0 0 8px #fff;}
}
.background{background:url(../img/top_back.png) center center no-repeat;height:100vh;background-size:cover;}
.h1-back{width:70%;height:20vh;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center;}
.h1-back h1{margin-bottom:10%;color:#fff;line-height:130%;}
.zapis{border:2px solid #c7ebf3;padding:20px 35px;color:#158ac4 !important;font-weight:bold;font-family:'Montserrat', sans-serif;background:rgba(255, 255, 254, 0.68);}
.zapis:hover{background-color:#c7ebf3;}
.vniz{height:48px;width:40px;background-image:url(../img/header_arrow.png);background-repeat:no-repeat;background-position:center;background-size:contain;cursor:pointer;-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite;animation-timing-function:linear;position:absolute;left:0;right:0;margin:auto;bottom:2%;}
.atlant-plus{background:url(../img/atlant1024.png) transparent 10% fixed no-repeat;}
.atlant-plus h2{font-size:42px;margin:10% 0 5%;}
.atlant-plus .col-sm-7{padding:5% 0 5% 0%;}
.atlant-plus-excerpt{margin:2% 0 5% 0;font-size:22px;color:#666666;}
.vrachi-atlant-plus-more, .atlant-plus-more{border:2px solid #c7ebf3;padding:20px 35px;color:#fff !important;font-family:'Montserrat', sans-serif;display:inline-block;margin:5% 0 10%;background:#1286cf;border-bottom:3px solid #116498;}
.atlant-plus-more{padding:20px 45px;font-size:18px;}
.zapis:hover{background-color:#c7ebf3;}
.rehabilitation{background-image:url(../img/reab.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:10% 0;}
.rehabilitation h2{text-align:center;font-size:35px;margin:2% 0 10%;}
.rehabilitation h3{text-align:center;margin:0 0 3%;}
.rehabilitation-excerpt{padding:0 10%;text-align:center;font-size:22px;color:#666666;}
.rehabilitation-more{padding:10px 65px;border:2px solid #56a7da;color:#56a7da;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;display:table;margin:5% auto;}
.rehabilitation-more:hover{background-color:#56a7da;color:white;text-decoration:none;transition:all .2s ease;}
.what-we-vet{overflow-x:hidden;background:#fafafa;}
.what-we-vet:after{content:'';display:block;clear:both;}
.what-we-vet h2{text-align:center;font-size:35px;margin:3% 0;}
.what-we-vet h3{text-align:center;margin:2% 0;color:#666666;}
.pozvonochnik{width:100%;height:100vh;position:relative;}
.pozvonochnik h1{width:30%;}
.hrebet-img{position:absolute;left:0;right:0;margin:auto;height:100%;}
.item-pozvonochnik1,.item-pozvonochnik2,.item-pozvonochnik3,.item-pozvonochnik4,.item-pozvonochnik5,.item-pozvonochnik6,.item-pozvonochnik7,.item-pozvonochnik8,.item-pozvonochnik9,.item-pozvonochnik10,.item-pozvonochnik11,.item-pozvonochnik12, .item-pozvonochnik13{position:absolute;width:50%;font-size:22px;color:#666666;}
.item-pozvonochnik2,.item-pozvonochnik4,.item-pozvonochnik6,.item-pozvonochnik8,.item-pozvonochnik10, .item-pozvonochnik13{text-align:right;}
.item-pozvonochnik1:hover,.item-pozvonochnik2:hover,.item-pozvonochnik3:hover,.item-pozvonochnik4:hover,.item-pozvonochnik5:hover,.item-pozvonochnik6:hover,.item-pozvonochnik7:hover,.item-pozvonochnik8:hover,.item-pozvonochnik9:hover,.item-pozvonochnik10:hover,.item-pozvonochnik11:hover,.item-pozvonochnik12:hover, .item-pozvonochnik13:hover{-webkit-animation:pulse 15500ms;-o-animation:pulse 15500ms;animation:pulse 15500ms;cursor:pointer;}
.item-pozvonochnik2:before,.item-pozvonochnik4:before,.item-pozvonochnik6:before,.item-pozvonochnik8:before,.item-pozvonochnik10:before,.item-pozvonochnik11:before,.item-pozvonochnik12:before, .item-pozvonochnik13:before{content:"";width:30px;height:30px;background:url(../img/ellips.png) no-repeat;position:absolute;right:-40px;top:0;bottom:0;margin:auto;}
.item-pozvonochnik1:before,.item-pozvonochnik3:before,.item-pozvonochnik5:before,.item-pozvonochnik7:before,.item-pozvonochnik9:before, .item-pozvonochnik12:before, .item-pozvonochnik13:before {content:"";width:30px;height:30px;background:url(../img/ellips.png) no-repeat;position:absolute;left:-30px;top:0;bottom:0;margin:auto;}
.item-pozvonochnik11:before, .item-pozvonochnik12:before{left:-115%;}
.item-pozvonochnik1{top:6%;left:63%;}
.item-pozvonochnik2{top:12%;left:-7%;}
.item-pozvonochnik3{top:18%;left:60%;}
.item-pozvonochnik4{top:24%;left:-14%;}
.item-pozvonochnik5{top:30%;left:57%;}
.item-pozvonochnik6{top:37%;left:-18%;}
.item-pozvonochnik7{top:42%;left:55%;}
.item-pozvonochnik8{top:49%;left:-16%;}
.item-pozvonochnik9{top:56%;left:58%;}
.item-pozvonochnik10{top:67%;left:-9%;}
.item-pozvonochnik11{top:75%;left:67%;}
.item-pozvonochnik12{top:84%;left:67%;}
.item-pozvonochnik13{top: 65%;     left: 35%;}
.metodika{background-image:url(../img/doctor-small.png);background-repeat:no-repeat;background-position:center;background-size:cover;}
.metodika-excerpt{padding:0 5% 5%;text-align:left;font-size:20px;color:#666666;}
.metodika-more{color:#56a7da !important;font-style:italic;margin:10px 0;border-bottom:1px dotted #56a7da;}
.metodika-more:hover{-webkit-animation:pulse 1500ms;-o-animation:pulse 1500ms;animation:pulse 1500ms;color:#56a7da;}
.blue-wrapper{background:rgba(19, 132, 204, 0.91);color:#fff;}
.blue-wrapper img{margin:5% auto;}
.metodika-item-excerpt{padding:5%;text-align:center;font-size:16px;text-transform:uppercase;line-height:2;}
.metodika-title{margin:5% 5% 2%;}
.spec-title{padding:10% 0% 5%;}
.spec-name{font-size:20px;}
.spec-prof{font-size:16px;}
.prof-excerpt{font-size:16px;color:#666666;}
.spec-img-abs img{position:absolute;z-index:99;}
.slider-spec-item-excerpt{margin-top:18%;padding:5% 8% 5% 8%;background:#fafafa;}
.slider-spec-item-photo{margin-right:-30px;padding:0;z-index:9;}
.slider-spec-item-photo img{width:100%;}
.slider-spec-item-photo .atlant-plus-more{display:table;margin:5% auto 10%;}
.what-about-us{background:#1286cf;}
.what-about-title{color:#fff;margin:8% 0 3%;}
.what-about-slide{padding:1.6% 3% 1.4%;outline:none;background-image:url(../img/tts1.png);background-repeat:no-repeat;background-position:center;}
.what-about-button{padding:20px;border:2px solid #fff;color:#fff !important;font-weight:bold;-webkit-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;display:table;margin:5%;display:inline-block;width:35%;}
.what-name{font-size:26px;color:#fff;}
.what-text{font-size:18px;color:#fff;}
.nav-foot-title{font-size:22px;}
.img-page{margin:30px 40px 0 0;}
.page-cont{float:right;margin:40px 0;font-size:16px;color:#666666;}
.page-h1{text-align:center;margin-top:-120px;margin-bottom:80px;color:#fff;}
.rbs_gallery_button{display:none;}
.what-about-slide-page{padding:5% 3%;outline:none;background-image:url(../img/tts1.png);background-repeat:no-repeat;background-position:center;}
.page-coments{}
.page-coments:after{content:'.';display:block;clear:both;}
.page-coments-single{background:#1286cf;margin-bottom:3%;padding-bottom:15px;border:2px solid rgba(199, 235, 243, 0.06);border-radius:10px;-webkit-box-shadow:4px 4px 25px 0px rgba(18,134,207,1);-moz-box-shadow:4px 4px 25px 0px rgba(18,134,207,1);box-shadow:4px 4px 25px 0px rgba(18,134,207,1);}
.page-uslugi,.products{margin:0% auto 5%;}
.uslugi-img-wrapper{overflow:hidden !important;}
.uslugi-img-wrappero{height:250px;}
.uslugi-img-wrapper img{width:100%;}
.uslugi-wrapper:hover img{animation:pulse 8500ms;}
.uslugi-wrapper{margin-bottom:2%;border:1px solid rgba(225, 231, 239, 0.8);-webkit-box-shadow:2px 2px 3px 0px rgba(158,156,158,1);-moz-box-shadow:2px 2px 3px 0px rgba(158,156,158,1);box-shadow:2px 2px 3px 0px rgba(158,156,158,1);}
.uslugi-title{font-size:14px;font-family:JuraBold;color:#666666;font-weight:bold;}
.uslugi-titleo{display:table-cell;vertical-align:middle;}
.for-iframe{height:650px;}
.kontakt-page i{color:#49d8b9;display:block;}
.kontakt-page a{color:#333;}
.kontakt-page a:link{color:#333;}
.kontakt-page a:visited{color:#333;}
.kontakt-page a:hover{color:#333;}
.kontakt-page a:active{color:#333;}
.panel-title a{display:block;}
.panel-default>.panel-heading{color:#fff;font-weight:bold;background:rgb(18,134,207);background:-moz-linear-gradient(left, rgba(18,134,207,1) 0%, rgba(18,217,176,1) 100%);background:-webkit-linear-gradient(left, rgba(18,134,207,1) 0%,rgba(18,217,176,1) 100%);background:linear-gradient(to right, rgba(18,134,207,1) 0%,rgba(18,217,176,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1286cf', endColorstr='#12d9b0',GradientType=1);}
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd;background:rgba(89, 230, 200, 0.47);background:rgb(18,217,176);background:-moz-linear-gradient(left, rgba(18,217,176,1) 0%, rgba(18,134,207,1) 100%);background:-webkit-linear-gradient(left, rgba(18,217,176,1) 0%,rgba(18,134,207,1) 100%);background:linear-gradient(to right, rgba(18,217,176,1) 0%,rgba(18,134,207,1) 100%);color:#fff;}
.questions-page{min-height:70vh;}
.answer a{color:rgba(18,134,207,1);}
.ptoduct-title-price, .uslugi-excerpt{padding:5% 3%;}
.uslugi-excerpt{color:#666666;}
.uslugi-excerpto{height:320px;}
.ptoduct-title-priceo{height:80px;display:table;width:100%;text-align:center;}
.s-us-pad{color:#696969;padding:1% 0;}
.category-list ul{list-style:none;margin:0;padding:0;}
.category-list{margin-bottom:3%;}
.category-list li{display:inline-block;font-size:15px;list-style:none;color:#6f6f6f;border:2px solid #ebebeb;border-radius:5px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;margin:3px;padding:0;width:24%;text-align:center;}
.category-list li:hover{background:#1286cf;color:#fff;border:2px solid #ebebeb;}
.category-list li:hover a{color:#fff;}
.category-list a{text-decoration:none;font-size:20px;font-family:JuraBold;color:#6f6f6f;display:inline-block;padding:5px 0;}
.pagination{clear:both;position:relative;font-size:18px;display:table;margin:5%auto;}
.pagination span, .pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 9px 5px 9px;text-decoration:none;width:auto;color:#fff;background:#555;-webkit-transition:background .15s ease-in-out;-moz-transition:background .15s ease-in-out;-ms-transition:background .15s ease-in-out;-o-transition:background .15s ease-in-out;transition:background .15s ease-in-out;}
.pagination a:hover{color:#fff;background:#49d8b9;}
.pagination .current{padding:6px 9px 5px 9px;background:#49d8b9;color:#fff;}
.what-about-slide-page{height:300px;overflow-y:scroll;}
.what-about-slide-page::-webkit-scrollbar-track{background-color:#e8e8e8;border-radius:3px;}
.what-about-slide-page::-webkit-scrollbar{width:5px;background-color:#d4d4d4;border-radius:3px;}
.what-about-slide-page::-webkit-scrollbar-thumb{border-radius:3px;background-color:#49d8b9;}
.what-about-slide-page::-moz-scrollbar-track{background-color:#e8e8e8;border-radius:3px;}
.what-about-slide-page::-moz-scrollbar{width:5px;background-color:#d4d4d4;border-radius:3px;}
.what-about-slide-page::-moz-scrollbar-thumb{border-radius:3px;background-color:#49d8b9;}
.single-uslugi-img{width:50%;float:left;margin:0 3% 3%;}
.for-back-wrapper{padding:10px 12%;position:relative;}
.bok-img{position:absolute;left:0;width:24%;z-index:-1;}
.for-back-wrapper:after{content:'';display:block;clear:both;}
.for-items{padding:0 3%;}
.wf-container:before,.wf-container:after{content:'';display:table;}
.wf-container:after{clear:both;}
.wf-column{float:left;}
.wf-box{margin:2%;}
.datep{float:left;padding:2% 5%;}
.readnext{float:right;padding:2% 5%;}
.uslugi-wrapper:after{clear:both;content:'';display:block;}
.forotziv{padding-top:4%;}
.metodikaa{color:#fff !important;display:inline-block;font-weight:bold;font-size:17px;margin:0px 0 20px;border-bottom:1px solid #fff;}
.little-pad{padding-right:3px !important;padding-left:3px !important;}
.kama_breadcrumbs{margin:1%;}
.kama_breadcrumbs a{color:#797979;}
.minpad{margin:0% 0 5%;}
#toTop{width:70px;height:70px;background:url(../img/up.png)no-repeat;position:fixed;bottom:20px;right:20px;cursor:pointer;z-index:999;}
.logo-foot-img{max-width:40%;display:block;}
.nothing{}
.error-header{background: url(../img/404n.jpg) center center no-repeat;height: 103vh;background-size: cover;margin-bottom:-10%;overflow: hidden;/*background:rgba(44, 139, 183, 0.7);*/}
.bignoth{display:block;position:absolute;top:0;bottom:0;left:0;right:0;}

.work.forheaderkost{
    margin:0;
    
}